/*找高手 start=================================*/
.ranking li:first-child div span{
	margin-right: -14px !important;	
}
.findkiller-maincon hr{
	display: block !important;
	clear: both;
	visibility: hidden;
	height: 0;
}
#hint-box{

}
#hint-box .emphasize{
	top:-58px !important;		
	line-height: 20px !important;
	padding: 0px 5px !important;
}
#hint-box .emphasize div{
	top:-1px !important;
	left:36px !important;
}
/*找高手 end===================================*/  